.edu-hub-footer-container {
  background: #ffffff;
  border-top: 2px solid #e0e0e0;
  padding: 30px 0; }

.edu-hub-footer .footer-logo {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center; }
  .edu-hub-footer .footer-logo img {
    max-width: 325px;
    width: 100%; }

.edu-hub-footer .learn-more {
  display: flex;
  justify-content: center;
  margin-top: 45px; }
  .edu-hub-footer .learn-more-link {
    color: #69f;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    text-align: center;
    text-decoration: none; }
    .edu-hub-footer .learn-more-link:visited {
      text-decoration: none; }

.edu-hub-footer .about-text {
  text-align: center;
  color: #666;
  font-size: 12px;
  font-weight: 300;
  line-height: 1.3;
  padding-bottom: 0;
  margin: 30px auto 20px; }
  @media (min-width: 720px) {
    .edu-hub-footer .about-text {
      width: 520px; } }

.edu-hub-footer .footer-nav {
  padding: 30px 20px 45px 20px; }

.edu-hub-footer .nav-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center; }
  @media (min-width: 720px) {
    .edu-hub-footer .nav-container {
      flex-direction: row; } }
  .edu-hub-footer .nav-container .nav-item {
    font-size: 12px;
    color: #666666;
    font-weight: 500;
    padding: 0 .5em;
    margin: 10px 0; }
    .edu-hub-footer .nav-container .nav-item.list:before {
      content: ""; }
    @media (min-width: 720px) {
      .edu-hub-footer .nav-container .nav-item.list:before {
        content: "/";
        margin-right: 14px; } }

.edu-hub-footer .evidon-notice-link {
  color: #666666;
  font-weight: 500;
  font-size: 12px;
  display: inline-block; }
